PDA

View Full Version : Can someone aid me?


legameboy
06-30-2003, 03:42 PM
I just installed JO on my new computer and it will not open because of opengl. I looked in support on Lucasarts and it did not suppot my video card. My video card is a GeForce 4 Ti 4600. Is my card too advanced or what? Please help me and thanx in advance. :)

Sam Fisher
06-30-2003, 04:04 PM
No card is too advanced ;) I think...

I would not know about it being not supported, but you should email Lucas Arts support about this.

Semicolon
06-30-2003, 04:05 PM
Wha? A vid card too advanced for a game? Is that possible? ;)

I've got no clue...

waits for some compy smart person to come ;)

Mr.Joshua
06-30-2003, 06:55 PM
All GeForce 4's are supported, you have whacked out drivers or something I have that same card and run the game perfect with all settings maxed.

lllKyNeSlll
06-30-2003, 07:40 PM
www.nvidia.com get the detanator patch.

legameboy
07-01-2003, 06:28 PM
Ok thank you guys, it works now. One thing that was funny though is that when I installed the driver there was a message that said something like: Microsoft storngly suggests you exit this instalation. I ignored it and when I started my computer up, heck, I seemed to work better than before! Now we know what Microsoft is up to. :p

Semicolon
07-01-2003, 06:32 PM
Heh Micosoft is evil :D

lllKyNeSlll
07-01-2003, 06:52 PM
That message is only stating that your card may or may not be compatible with XP or whatever OS you use.

Reclaimer
07-01-2003, 07:00 PM
Hey Kyle get me PM? yet?